Print Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %number-programlisting-lines%

## Name

%number-programlisting-lines% -- Enumerate lines in a 'ProgramListing'?

## Synopsis

    %number-programlisting-lines%

## Description

If true, lines in each `ProgramListing` will be enumerated. See also `%linenumber-mod%`, `%linenumber-length%`, `%linenumber-padchar%`, and `($linenumber-space$)`.

## Source Code

    (define %number-programlisting-lines%
      ;; Enumerate lines in a 'ProgramListing'?
      #f)

Prev | Home | Next
%number-address-lines% | Up | %number-screen-lines%